legend {
	background-color: #ffffff !important;
	color: #000308 !important;
	height: 22px;
	padding: 6px 10px 0px 10px;
	border: 0px;
	margin: 0px;
	width: 98%;
}

fieldset {
	border: 0px;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.Afonso_LowerCase {
	text-transform: lowercase;
}

.ProductList_Header {
	background-color: #ffffff !important;
	color: #000308 !important;
	padding: 5px;
}

.CategoryList_Photo {
	background-color: #ffffff !important;
	border-top: 1px solid #4b8a22 !important;
	border-left: 1px solid #4b8a22 !important;
	border-right: 1px solid #4b8a22 !important;
}

.CategoryList_TitleBar {
	background-color: #ffffff !important;
	border-bottom: 1px solid #4b8a22 !important;
	border-left: 1px solid #4b8a22 !important;
	border-right: 1px solid #4b8a22 !important;
}

.BigPhotoList_Stippel, .PhotoList_Stippel {
	border: 0px !important;
}

.ShowProduct_PhotoElement,
.ShowProduct_Photo,
.Border_1_Solid_geel,
.Border_1_Solid_blauw,
.Border_1_Solid_grijs,
.Border_1_Solid_oranje,
.Border_1_Solid_paars,
.Border_1_Solid_rood {
	border: 1px solid #ffffff !important;
}

.MorePagesButton {
	border-color: #ffffff !important;
}

.ShowProductQuickOrderPrice,
.QuickOrderTitle,
.QuickOrderAmount,
.SearchFormLabel,
.OrderProcesPathTextSelectedLast {
	color: #000308 !important;
}

.ui-widget-header {
	background: #ffffff;
	color: #000308;
	font-weight: bold;
}

.ui-button {
	background: #ffffff;
	border: 1px solid #ffffff;
	color: #000308;
	font-weight: bold;
}

.StandardButton {
	display: inline-block;
	height: 20px;
	line-height: 21px;
	vertical-align: top;
	border: 1px solid #4b8a22 !important;
	background: #4b8a22 !important;
	color: #ede305 !important;
	font-size: 12px;
	text-align: center;
	padding-left: 7px;
	padding-right: 7px;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-size: 14px;

}

.StandardButton:hover {
	background: #ffffff !important;
	color: #4b8a22 !important;
}

.StandardButton a {
	color: #ede305 !important;
}

.StandardButton a:hover {
	color: #4b8a22 !important;
}

span.ProductOrderButton {
	background: #4b8a22;
	color: #ede305 !important;
	display: inline-block;
	margin: 0 !important;
	padding: 5px 8px 4px 8px !important;
	text-align: center;
	vertical-align: middle;
	line-height: 1.6;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}

span.ProductOrderButton:hover {
	background: #ffffff;
	color: #4b8a22 !important;
}

.InputAmount {
	font-size: 11px !important;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-top: 6px;
}

.Info,
.Order2 {
	font-size: 17px !important;
}

.Block_6_779 .Block_6_Block {
	background-color: #ffffff;
	border: 1px solid #4b8a22;
}

.Block_1_Price,
.Block_6_Price,
#Price1 {
	color: #4b8a22;
}

.ListWithPhotoWithoutOrderButton_Block,
.ListWithPhoto2_Block_blauw {
	background-color: #ffffff;
}

.Block {
	background-color: #ffffff !important;
	border: 1px solid #4b8a22 !important;
}

.Block_1_779 .Block_1_Block {
	background-color: #ffffff;
	border: 1px solid #4b8a22;
}

.Block_9_779 .Block_9_Block,
.Block_10_779 .Block_10_Block {
	margin-right: 35px !important;
}

.OverviewTwoOnRowWithImage_Title {
	background-color: #ffffff !important;
}

.OverviewThreeOnRowWithImage3_Block {
	background-color: #ffffff !important;
	border: 0px solid #4b8a22 !important;
}

.design6-clear {
	clear: both;
}

html, body {
	margin: 0 auto;
}

body {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000308;
	text-align: left;
	background: #ffffff;
}

#Afonso-Container {
	margin: 0 auto;
	min-height: 10px;
}

.Afonso-Header {
	width: 100%;
	min-height: 137px;
	min-width: 996px;
	border-top: 5px solid #4b8a22;
}

.Afonso-HeaderBarTop {
	width: 100%;
	min-height: 29px;
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.Afonso-Flags {
	float: left;
	height: 28px;
	line-height: 36px;
	text-align: left;
}

.Afonso-Login {
	float: left;
	line-height: 30px;
	padding-left: 10px;
}

.Afonso-Login a {
	text-decoration: none;
	color: #000308;
}

.Afonso-Pages {
	float: right;
	min-height: 28px;
	line-height: 30px;
	text-align: right;
}

.Afonso-Pages a {
	margin-left: 10px;
	text-decoration: none;
	color: #000308;
	font-family: 'Fjalla One', sans-serif;
}

.Afonso-Pages a:hover {
	color: #0000ff;
}

.Afonso-HeaderBarBottom {
	width: 100%;
	height: 106px;
	background: #ffffff;
}

.Afonso-Logo {
	width: 500px;
	height: 105px;
	position: absolute;
}

.Afonso-LogoText, .Afonso-LogoImage {
	cursor: pointer;
}

.Afonso-LogoImage img {
	border: 0px;
}

.Afonso-LogoText a {
	text-decoration: none;
	color: #ffffff;
	display: block;
			font-weight: normal;
						padding-top: 18px;
		font-size: 22px;
			}

.Afonso-Search {
	width: 288px;
	height: 39px;
	border: 1px solid #4b8a22;
	position: absolute;
	margin-left: 525px;
	margin-top: 35px;
	padding-left: 15px;
}

.Afonso-Search > input {
	background: #ffffff;
	border: 0 none;
	float: left;
	height: 30px;
	margin-top: 4px;
	width: 230px;
	color: #000308;
}

.Afonso-SearchButton {
	background: none repeat scroll 0 0 #4b8a22;
	border-left: 1px solid #4b8a22;
	display: block;
	float: right;
	height: 39px;
	width: 45px;
	cursor: pointer;
}

.Afonso-SearchIcon {
	color: #ffffff;
	font-size: 18px;
	line-height: 39px;
	width: 46px;
	text-align: center;
}

.Afonso-Basket {
	width: 160px;
	height: 40px;
	position: absolute;
	margin-left: 842px;
	margin-top: 32px;
}

.Afonso-BasketButton {
	background: none repeat scroll 0 0 #4b8a22;
	border: 1px solid #4b8a22;
	display: block;
	float: left;
	height: 39px;
	margin-top: 3px;
	width: 45px;
	cursor: pointer;
}

.Afonso-BasketButton i {
	color: #ffffff;
	font-size: 21px;
	padding-left: 13px;
	padding-top: 9px;
}

.Afonso-BasketWrapper {
	display: block;
	float: left;
	height: 41px;
	margin-top: -2px;
	width: 110px;
}

.Afonso-BasketTitle {
	display: block;
	width: 110px;
	margin-left: 10px;
	margin-top: 2px;
}

.Afonso-BasketTitle a {
	color: #000308;
	text-transform: uppercase;
	font-family: 'Fjalla One', sans-serif;
	font-size: 13px;
	text-decoration: none;
}

.Afonso-BasketProducts {
	display: block;
	width: 110px;
	margin-left: 10px;
	margin-top: -1px;
	font-family: 'Fjalla One', sans-serif;
}

.Afonso-BasketProductsLine {
	margin-top: 3px;
	display: block;
}

.Afonso-BasketProducts a {
	font-size: 12px;
	color: #000308;
	text-decoration: none;
}

.Afonso-NavBar {
	width: 100%;
	background: #4b8a22;
	border-bottom: 2px solid #fff;
}

.Afonso-MainMenu, .Afonso-SubMenu {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.Afonso-MainMenu {
	font-size: 0;
	width: 1000px;
}

.Afonso-MainMenu > li {
	display: inline-block;
	padding: 16px 22px 13px;
	position: relative;
}

.Afonso-MainMenu > li > a {
	background: none repeat scroll 0 0 #4b8a22;
	color: #ede305;
	font-size: 16px;
	text-decoration: none;
	font-family: 'Fjalla One', sans-serif;
}

.Afonso-MainMenu > li:hover > a,
.Afonso-MainMenu > li:hover {
	color: #4b8a22;
	background: #ffffff;
}

.Afonso-MainMenu .CateActive {
	color: #4b8a22;
	background: #ffffff !important;
}

.Afonso-MainMenu li:hover > ul.Afonso-SubMenu {
	display: block;
}

ul.Afonso-SubMenu {
	display: none;
	left: 0px;
	top: 39px;
	padding-top: 10px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

ul.Afonso-SubMenu > li > a {
	background-color: #7a1002;
	border: 1px solid #7a1002;
	border-top: none;
	color: #ffffff;
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 12px;
	text-decoration: none;
	width: 180px;
}

ul.Afonso-SubMenu > li > a:hover,
ul.Afonso-SubMenu > li > a.SubCateActive {
	color: #ffffff;
	background: #69a71c;
}

ul.Afonso-SubMenu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

.Afonso-Slider {
	display: none;
}

body.HomePage .Afonso-Slider {
	background: none repeat scroll 0 0 #F6F6F6;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	height: 430px;
	width: 100%;
	display: block;
}

.slider-wrapper.theme-default {
	margin: 0 auto;
}

.Afonso-SliderBottom {
	display: none;
}

body.HomePage .Afonso-SliderBottom {
	width: 100%;
	height: 21px;
	background: #f4f4f2;
	border-bottom: 1px solid #fff;
	display: block;
}

.Afonso-SideBar {
	width: 203px;
	min-height: 475px;
	float: left;
	margin-right: 10px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.Afonso-SideBarWrapper {
	-webkit-box-shadow: 1px 1px 5px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 5px 4px rgba(0, 0, 0, 0.1);
	width: 192px;
	min-height: 249px;
	background: #ffffff;
	border: 1px solid #ffffff;
	margin-bottom: 20px;
}

.Afonso-SideBarWrapper .Afonso-Title {
	width: 172px;
	height: 34px;
	background: #ffffff;
	color: #000308;
	padding-left: 20px;
	padding-top: 10px;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 12px;
}

ul.Afonso-Cates, ul.Afonso-Cates li ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
	list-style-type: none;
}

ul.Afonso-Cates li a {
	padding: 9px 15px 11px 10px;
	width: 152px;
	display: block;
}

ul.Afonso-Cates a {
	color: #000308;
	font-weight: bold;
	text-decoration: none;
}

ul.Afonso-Cates a:hover,
ul.Afonso-Cates a.Active {
	color: #69a71c;
}

ul.Afonso-Cates li li a {
	display: block;
	font-weight: normal;
	padding-left: 12px;
	padding-top: 6px;
	width: 139px;
}

body.HomePage .Afonso-SideBar {
	display: none;
}

.Afonso-Bestsellers {
	-webkit-box-shadow: 1px 1px 5px 4px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 5px 4px rgba(0, 0, 0, 0.1);
	width: 192px;
	min-height: 249px;
	background: #ffffff;
	border: 1px solid #ffffff;
	margin-bottom: 20px;
	padding-bottom: 14px;
}

.Afonso-Bestsellers .Afonso-Title {
	width: 172px;
	height: 34px;
	background: #69a71c;
	color: #ffffff;
	padding-left: 20px;
	padding-top: 10px;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 7px;
}

.Afonso-Bestsellers ul {
	margin: 20px 0 0;
	list-style: none;
	padding: 0px;
}

.Afonso-Bestsellers ul li {
	height: 90px;
	margin-left: 20px;
	width: 160px;
	margin-bottom: 5px;
}

.Afonso-Bestsellers .Afonso-Thumbnail {
	width: 55px;
	float: left;
	margin-right: 8px;
}

.Afonso-Bestsellers .Afonso-Product {
	float: left;
	width: 89px;
	overflow: hidden;
}

.Afonso-Bestsellers .Afonso-Product a {
	color: #838383;
	text-decoration: none;
	font-weight: bold;
}

.Afonso-Bestsellers .Afonso-Product a:hover {
	color: #69a71c;
}

.Afonso-Bestsellers .Afonso-Price {
	font-weight: bold;
	color: #69a71c;
	font-size: 15px;
	margin-top: 8px;
}

.Afonso-Bestsellers img {
	max-width: 50px;
}

.Afonso-SideBarHtml {
	width: 192px;
	min-height: 49px;
	margin-bottom: 20px;
}

.Afonso-SideBarHtml img {
	max-width: 192px;
}

body.HomePage #Afonso-Content {
	margin-top: 0px;
}

#Afonso-Content {
	float: left;
	margin-top: 25px;
}

.Afonso-Content {
	width: 783px;
}

.Afonso-ContentW1000 {
	width: 1000px;
}

#Afonso-Content a {
	color: #000308;
	text-decoration: none;
}

#Afonso-Content a:hover {
	color: #0000ff;
}

.Afonso-FooterBar {
	width: 100%;
	height: 70px;
	background: #ffffff url('/./website/Templates/Afonso/Media/footerblok-shadow.png') repeat left top;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
	line-height: 70px;
	font-size: 22px;
	color: #000308;
	font-family: 'Fjalla One', sans-serif;
	font-weight: bold;
}

.Afonso-FooterBarWrapper {
	width: 996px;
	height: 70px;
	background: #ffffff url('/./website/Templates/Afonso/Media/footerblok-shadow.png') repeat left top;
	margin: 0 auto;
	min-width: 100%;
}

.Afonso-Footer {
	width: 100%;
	height: 360px;
	margin-top: 40px;
	margin: 0 auto;
	background: #ffffff;
	color: #000308;
	padding-top: 40px;
    padding-bottom: 45px;
}

.Afonso-Footer a {
	color: #0000ff;
}

.Afonso-Footer a:hover {
	color: #0000ff;
}

.Afonso-Footer-Blocks {
	width: 997px;
	margin: 0 auto;
}

.Afonso-Footer-Block {
	width: 224px;
	height: 300px;
	float: left;
	margin-right: 21px;
	margin-left: 8px;
}

.Afonso-Footer-Block.Last {
	margin-right: 0;
}

.Afonso-Footer-Block .Afonso-Title {
	color: #000308;
	font-size: 18px;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
}

ul.Afonso-Social-Media {
	width: 200px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.Afonso-Social-Media li {
	float: left;
	margin-right: 13px;
}

ul.Afonso-Social-Media li i {
	display: block;
}

.sm_facebook {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//facebook-icon.jpg') !important;
	display: block;
}

.sm_google {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//google-icon.jpg');
	display: block;
}

.sm_linkedin {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//linkedin-icon.jpg');
	display: block;
}

.sm_twitter {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//twitter-icon.jpg');
	display: block;
}

.sm_youtube {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//youtube-icon.jpg');
	display: block;
}

.sm_pinterest {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//pinterest-icon.jpg');
	display: block;
}

.sm_instagram {
	width: 40px;
	height: 40px;
	background: url('/./website/Templates/Afonso/Media//instagram-icon.jpg');
	display: block;
}

.Afonso-Footer-Spacer {
	height: 45px;
}

.Afonso-BottomBar {
	height: 47px;
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: center;
}

.Afonso-ButtonUp {
	margin-top: -45px;
	position: absolute;
	text-align: center;
	width: 100%;
}

.Afonso-Powered {
	width: 996px;
	margin: 0 auto;
	text-align: right;
	color: #ffffff;
	padding-top: 15px;
	font-family: 'Fjalla One', sans-serif;
}

.Afonso-BottomBar p {
	color: #ffffff;
}

.Afonso-BottomBar a {
	color: #ffffff !important;
	text-decoration: none;
}

.Afonso-BottomBar a:hover {
	color: #ffffff !important;
	text-decoration: none;
}

.Afonso-Clear {
	clear: both;
}

.Afonso-Wrapper {
	width: 996px;
	margin: 0 auto;
	height: auto;
}

#menu-toggle {
	display: none;
	float: left;
}

h1 {
	font-size: 20px;
	border-bottom: 1px solid #000;
	color: #000308;
	width: 100%;
	text-transform: uppercase;
	display: block;
	margin-top: 7px;
	margin-bottom: 16px;
	padding-bottom: 7px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
}

body.CategoryPage h1 {
	width: 100%
}

body.TextPage h2 {
	font-size: 16px;
	margin-bottom: 0px;
	border-bottom: 0px;
}

h2 {
	font-size: 18px;
	border-bottom: 1px solid #000;
	color: #000308;
	width: 100%;
	text-transform: uppercase;
	display: block;
	margin-top: 7px;
	margin-bottom: 16px;
	padding-bottom: 7px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
}

.ProductTemplate_TabView .InfoBox h2 {
	display: none;
}

h3 {
	font-size: 13px;
	color: #000308;
	display: block;
	margin-top: 7px;
	margin-bottom: 7px;
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
}

.titel {
	color: #000308;
	font-size: 18px;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
}

.CatDescPhotoCenter img {
	-webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	border: 1px solid #FFFFFF;
}

.nivoslider a {
	border: 0;
	display: block;
}

.nivoslider a img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#wrap {
	margin: 0 auto;
}

.inner {
	margin: 0 auto;
	max-width: 940px;
	padding: 0 40px;
}

.relative {
	position: relative;
}

.right {
	float: right;
}

.left {
	float: left;
}

.ajax_loading {
	color: #000308;
	background: #ffffff;
}

.Afonso-SideBarWrapper.Product-Filter {
	min-height: 20px;
	padding-top: 2px;
}

.Afonso-SideBarWrapper.Product-Filter a {
	color: #000308;
	text-decoration: none;
}

.Afonso-SideBarWrapper.Product-Filter a:hover {
	color: #0000ff;
}

.Filter-Window {
	color: #000308;
}

.hr {
	background-color: #ffffff;
}

.container-header {
	background-color: #ffffff;
	padding: 5px;
}

.container-header a,
.header-page-text,
.header-page-title {
	color: #000308 !important;
}

.content-page-text img,
.container-calendar-text img,
.banner-image {
	max-width: 100%;
}

.container-calendar {
	border: 1px solid #ffffff;
}

.container-calendar-date {
	background: #ffffff;
	float:none !important;
	vertical-align:middle;
	padding: 20px 10px;
}

.calendar-date-month,
.calendar-date-day,
.calendar-date-time {
	color: #000308;
}

.container-calendar-text {
	margin: 2%;
	width: 87%;
}

.blogs .blog-author .content-page-text {
	margin: 0;
}

.container-blog-author {
	display: table;
	width: 100%;
}

.blog-author.pull-left,
.blog-back-button.pull-right {
	float: none;
}
.blog-back-button {
	display: table-cell;
	text-align: right;
	margin: 0px;
}

.guestbook .hr,
.links .hr,
.faqs .hr,
.polls .hr,
.banners .hr,
.product-title,
.product-hr{
	display: none;
}

.slider-wrapper {
	width: 1000px;
	height: 430px;
}

@media (min-width: 1px) {
    .hidden-xs{ display:inline-block !important; }
    .col-sm-1{ float:left; width: 8.333%;}
    .col-sm-2{ float:left; width: 16.666%;}
    .col-sm-3{ float:left; width: 25%; }
    .col-sm-4{ float:left; width: 33.333%; }
    .col-sm-5{ float:left; width: 41.666%; }
    .col-sm-6{ float:left; width: 50%; }
    .col-sm-7{ float:left; width: 58.333%; }
    .col-sm-8{ float:left; width: 66.666%; }
    .col-sm-9{ float:left; width: 75%; }
    .col-sm-10{ float:left; width: 83.333%; }
    .col-sm-11{ float:left; width: 91.666%; }

    .visible-xs-block{ display:none; }
    .visible-xs-inline{ display:none; }
    .visible-xs-inline-block{ display:none; }
    .container-basket-payment.basket-row{ width:49.5%; }
    .product-tagcloud li{ width:25%; }
    .ProductTemplate_Standard #OrderButton1, .ProductTemplate_Standard #OrderSet{ margin-bottom:0; }
    .ProductTemplate_Standard .Product_Photo{ float:right; margin-bottom:0; }
    .ProductTemplate_QuickOrder .Product_Photo{ float:left; margin-bottom:0px;}
    .ProductTemplate_QuickOrder .container-price{ float:right; margin-bottom:0; }
    .ProductTemplate_QuickOrder #OrderButton1, .ProductTemplate_QuickOrder #OrderSet{ margin-top:0; }
    .ProductTemplate_Split .hr{ border-bottom: 0px; }
}

.relevant-product-price{
	color: #0000ff;
}

.container-basket-payment:hover,.container-basket-payment.active,.container-basket-payment:hover > .basket-paymethod > .basket-paymethod-extraprice,.container-basket-payment.active > .basket-paymethod > .basket-paymethod-extraprice {
	border-color:#ffffff;
}
.container-basket-payment.basket-row{
	width:32.666%;
}
.account-new-customer{
	width:49%;
	margin-right:1%;
}

.basket-price{
    width: 15.666%;
}

#BasketContents .container-header{
    background: none;
    border-bottom: 1px solid #ececec !important;
}

#BasketContents .header-page-title{
    font-weight:bold;
    color: #000308 !important;
}

#BasketContents .hr{
    background:#ececec;
}

.basket-product-options{
    padding-left:10px;
}


/* Modulaire pagina -> Foto's naast elkaar */
.home-images {
    margin-top: 0;
    margin-bottom: 0;
}

.home-images-container {
    margin-left: 30px;
}

.home-images > .row {
    margin-left: -30px;
}

.orderbutton-amount{
    line-height:55px;
}
.orderbutton-amount-text{
    line-height:55px;
}

.container-order-button{
    margin-top:12px;
    line-height:normal;
}

.product-stock-shipping{
    padding-top:0;
}

#relevant-products .item img{
    max-height:80px !important;
}

.nivo-main-image{
    width:1000px;
    height: auto !important;
}

/* Start OPC Fixes */
.dynamic-label { left: 18px; }
.checkout-field-error .fa,
.checkout-field-check .fa { right: 15px; top: 10px; }
.opc-modal-dialog{
    margin-top: 0 !important;
    top:30%;
}

.one-page-checkout .SelectBlock {
	height: 45px;
}
.ccv-radio label:after {
	top: 4px;
}
/* End OPC Fixes */

/* Start PostNL Fixes */
.pnl-sel-input {
	margin-left: 35px;
	box-sizing: border-box;
}
.pnl-loc-head {
	width: auto;
}
.basket-row > .pnl-loc-head {
	width: 100%!important;
}
.basket-row > .basket-postnl-sel-box > .pnl-sel-time,
.basket-row > .basket-postnl-sel-box > .pnl-sel-costs {
	margin-left: 35px;
	box-sizing: border-box;
}
.pnl-input {
	height: 30px;
}
.pnl-add-info > label:before {
	float: none;
}
/* End PostNL Fixes */


/* Ask a question */

.askaquestion-button-container .social-text{
    display: none;
}

.AskQuestionBlock .askaquestion-button-container a {
    margin: 0 10px 10px 0 ;
}

.AskQuestionBlock .askaquestion-button-container a i {
    margin: 0;
}

.askaquestion-button-container{
    margin: 10px 0 0;
    clear: both;
}

.askaquestion-button-container a.btn{
    margin: 10px 5px 0 0;
    padding: 10px 15px;
    display: inline-block;
}

.social-outline {
	clear: both;
}

div#Afonso-Content .home-images-container .img-responsive {
    max-width: initial;
}

/* Undo responsive changes 6-07-2017 */
#BasketContents {
    padding:inherit!important;
}
.basket-table th {
    display:table-cell;
}
.basket-table tr, .verification-table tr {
    float:none!important;
}
.basket-header-product {
    width: 45%!important;
    float:none!important;
}
.basket-header-amount {
    width: 16.666%!important;
    float:none!important;
}
.basket-header-total {
    width: 20.666%!important;
    float:none!important;
}
.basket-image {
    width: 10%!important;
    float:none!important;
}
.basket-product {
    width: 40%!important;
    float:none!important;
}
.basket-product-info td {
    width:inherit!important;
}
.basket-product-amount {
    width: 25.666%!important;
    float:none!important;
}
.basket-price {
    width: 15.66%!important;
    float:none!important;
}
.basket-table.basket-table-totalprice td:nth-child(odd) {
    width: 74.333%!important;
    float:none;
}
.basket-table.basket-table-totalprice td:nth-child(even) {
    width: 25.666%!important;
}
.basket-table .basket-total-price td {
    width:initial!important;
    float:none!important;
}
.basket-table.basket-table-totalprice td:nth-child(odd), .basket-total-price td:nth-child(1) {
    text-align:right;
}
.basket-table .border-bottom {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}
.AddCouponButton, .DiscountCouponsContainer div, .DiscountCouponsContainer label {
    width:initial;
}
.mobile-btn, .mobile-btn span.StandardButton, .mobile-btn div {
    width:inherit;
}
.AddCouponButton {
    margin-top: 0px;
    min-height: 18px!important;
    line-height: 18px!important;
}
#BasketContents .col-sm-8 {
    width: 66.66%!important;
    float:left;
}
#BasketContents .col-sm-4 {
    width: 33.33%!important;
    float:left;
}
/* Undo responsive changes 6-07-2017 */

.one-step-checkout .SelectBlock {
	max-width: 31%;
}
.one-step-checkout .select-checkout-extraprice {
	top: -8px;
}
.one-step-checkout .SelectBlock .ccv-radio label:after {
	top: 9px;
}

.one-page-checkout .checkout-paymethod-term, .one-step-checkout .checkout-paymethod-term > a
{
	text-decoration:underline !important;
	color:#6e6e6e !important;
}
/* Wishlist */
.Afonso-Search.wishlist-active {
    margin-left: 465px;
}

.Afonso-Wishlist {
	width: 160px;
	height: 40px;
	position: absolute;
	margin-left: 783px;
	margin-top: 32px;
}

.Afonso-WishlistButton {
	background: none repeat scroll 0 0 #4b8a22;
	border: 1px solid #4b8a22;
	display: block;
	float: left;
	height: 39px;
	margin-top: 3px;
	width: 45px;
	cursor: pointer;
}

.Afonso-WishlistButton i {
	color: #ffffff;
	font-size: 21px;
	padding-left: 13px;
	padding-top: 9px;
}

.wishlist-login-intro, .wishlist-login-section {
    width: 743px;
}

.wishlist-login-intro {
    margin-bottom: 20px;
}

.wishlist-buy-all i,
.wishlist-discount,
.wishlist-dropdown-new i {
	color: #4b8a22;
}
.wishlist-buy,
.wishlist-item-added,
.add-wishlist-dialog .ui-dialog-titlebar {
	background-color: #4b8a22;
}
.wishlist-dropdown {
	border-top: 3px solid #4b8a22;
}
.wishlist-buy {
	border: 1px solid #4b8a22;
}

/*Quickorder view wishlist*/
.wl-quick .QuickOrderAmount,
.wl-quick #ProductAmount,
.wl-quick .StandardButtonLeft,
.wl-quick .StandardButton,
.wl-quick .StandardButtonRight {
	float: left;
}
.wl-quick #ProductAmount {
	margin-right: 5px;
	margin-top: 2px;
}
.wl-quick .QuickOrderAmount,
.wl-quick .wl-btn-right {
	line-height: 30px;
}
.wl-quick .wl-dd-right {
	top: 30px;
	left: 150px;
}

/*Split view wishlist*/
.wl-split .QuickOrderAmount,
.wl-split #ProductAmount,
.wl-split .StandardButtonLeft,
.wl-split .StandardButton,
.wl-split .StandardButtonRight {
	float: left;
}
.wl-split #ProductAmount {
	margin-right: 5px;
	margin-top: 2px;
}
.wl-split .QuickOrderAmount,
.wl-split .wl-btn-right {
	line-height: 30px;
}
.wl-split .wl-dd-right {
	margin-top: 30px;
	left: 150px;
}

#OrderButton2 .wl-dd-center, #QuickOrderSet .wl-dd-center {
	top: 200px;
}

.new_wishlist_dialog .StandardButton,
.edit_wishlist_dialog .StandardButton,
.addto_wishlist_dialog .StandardButton,
.added-wishlist-dialog .StandardButton,
.notification_wishlist_dialog .StandardButton,
.share_wishlist_dialog .StandardButton,
.buy_wishlist_dialog .StandardButton,
.remove_wishlist_dialog .StandardButton,
.removeproduct_wishlist_dialog .StandardButton,
.select_wishlist_attributes .StandardButton {
	font-size: initial !important;
	height: initial !important;
	margin: 5px !important;
}

/* Relevant products styling */
.QuickOrder .relevant-products-nav {
	margin-top: -20px;
}
.TabLayout .relevant-products-nav {
	margin-top: -10px;
}
.SplitLayout .relevant-products-nav {
	margin-top: -20px;
}
.StandardLayout .relevant-products-nav {
	position: absolute;
	right: 0;
	top: -37px;
}

/* Target IE9+ & Edge, fixes voor IE */
@media screen and (min-width:0\0) {
	.new_wishlist_dialog .StandardButton,
	.edit_wishlist_dialog .StandardButton,
	.addto_wishlist_dialog .StandardButton,
	.added-wishlist-dialog .StandardButton,
	.notification_wishlist_dialog .StandardButton,
	.share_wishlist_dialog .StandardButton,
	.buy_wishlist_dialog .StandardButton,
	.remove_wishlist_dialog .StandardButton,
	.removeproduct_wishlist_dialog .StandardButton,
	.select_wishlist_attributes .StandardButton {
		height: 35px !important;
	}

	.wishlist-headerbutton .fa-shopping-cart {
		padding-right: 5px;
	}
	.wishlist-headerbutton .fa-share-alt {
		margin-right: 3px;
	}
	.wishlist-headerbutton .fa-bell {
		margin-right: 6px;
	}
}
